From: Dedraj Nayak <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 15:37:34 +0530

3years as experience CCR & PLC operator and packing supervisor cement plant
looking for career change in as packing plant operations in any industry